/* ================
Icons
================ */

.ico{
	display: inline-block;
	background-repeat: no-repeat;
	vertical-align: middle;
	line-height:300px;
	overflow:hidden;
}
.ico-menu-toggle{
    background-image:url(../v2/ico-menu-toggle.png);
    width:25px;
    height:20px;
}
.logo-small-red {
	background-image: url(../v2/logo-small-red.png);
	width: 21px;
	height: 15px;
}
.ico-fb-white{
	background-image:url(../v2/ico-fb-white.png);
	width:36px;
	height:30px;
}
.ico-tw-white{
	background-image:url(../v2/ico-tw-white.png);
	width:36px;
	height:30px;
}
.ico-gp-white{
	background-image:url(../v2/ico-gp-white.png);
	width:36px;
	height:30px;
}
/* ================
Fonts
================ */
@font-face {
  font-family: 'HacenTunisiaBd';
  src: url('fonts/HacenTunisiaBd.eot'); 
  src: url('fonts/HacenTunisiaBd?#iefix') format('embedded-opentype'),
       url('fonts/HacenTunisiaBd.svg#svgFontName') format('svg'),
	   url('fonts/HacenTunisiaBd.woff') format('woff'),
       url('fonts/HacenTunisiaBd.ttf')  format('truetype');
}
@font-face {
  font-family: 'HacenTunisiaLt';
  src: url('fonts/HacenTunisiaLt.eot'); 
  src: url('fonts/HacenTunisiaLt?#iefix') format('embedded-opentype'),
       url('fonts/HacenTunisiaLt.svg#svgFontName') format('svg'),
	   url('fonts/HacenTunisiaLt.woff') format('woff'),
       url('fonts/HacenTunisiaLt.ttf')  format('truetype');
}
/* ================
Global Tags Style
================ */
body{
	overflow:hidden;
	font-family: HacenTunisiaLt;
	font-weight: normal;
}
/* ================
Global Classes
================ */
.relative{
	position:relative;
}
/* ================
Header
================ */
#header .head {
	background-color:#3e3e3e;
	padding:3px;
	max-width:60.6em;
	margin:0 auto;
}
#header .head h1 {
	margin: 0;
	line-height: 44px;
	min-height: 44px;
}
#header .head .header-tools {
	font-size: 0;
	display:inline-block;
	vertical-align:top;
}
#header .head .header-tools .l {
	display: inline-block;
	background-color:#474747;
	width: 47px;
	height: 41px;
	line-height: 41px;
	overflow: hidden;
	text-align: center;
	margin-left: 2px;
	vertical-align: middle;
}
#header .head .header-tools .l:hover {
	background-color: #bd262b;
}
#header .head .header-tools .l:hover i {
	opacity: 1;
}
/* Search */
#header .head .header-search{
	display:inline-block;
	vertical-align:top;
}
#header .head .header-search form{
	padding:7px;
	margin:0;
	position:relative;
	background-color:#474747;
}
#header .head .header-search form input{
	margin:0;
}
#header .head .header-search form .search-input{
	padding:0 10px;
	height:27px;
	line-height:normal;
	width:189px;
	background-color:#6c6c6c;
	-webkit-border-radius:30px;
	border-radius:30px;
	color:#bfbfbf;
}
#header .head .header-search form .search-input:focus{
	background-color:#fff;
	color:#999;
}
#header .head .header-search form .search-btn{
	position:absolute;
	left:15px;
	top:50%;
	margin-top:-8px;
	background-image:url(../v2/ico-search-gray.png);
	background-repeat:no-repeat;
	background-position:center;
	background-color:transparent;
	height:16px;
	width:16px;
	border:0;
	cursor:pointer;
}
/* filter */
#header .header-filter{
	padding-right:7px;
}
#header .header-filter .filter {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 0.95em;
	color:#a3a3a3;
	display:inline-block;
}
#header .header-filter .filter li {
	position: relative;
	line-height: 41px;
}
#header .header-filter .filter li a {
	display: inline-block;
}
#header .header-filter .filter span {
	color: #fff;
	display: inline-block;
	margin: 0 5px 0 0;
}
#header .header-filter .filter li .filter-menu {
	display: none;
	position: absolute;
	left:0;
	top:100%;
	z-index: 5;
	background-color:#3e3e3e;
	width:100%;
	margin:0;
}
#header .header-filter .filter.active li .filter-menu {
	display: block;
}
#header .header-filter .filter li .filter-menu dd {
	margin: 0;
}
#header .header-filter .filter li .filter-menu dd.active {
	display: none;
}
#header .header-filter .filter li .filter-menu dd a {
	display: block;
	padding: 10px;
	border-bottom: 1px solid #2e2e2e;
	color:#fff;
}
#header .header-filter .filter li .filter-menu dd a:hover {
	background-color:#686868;
}
/* Main Menu */
#header .mainnav {
    width:auto;
    position:absolute;
	top:0;
	right:0;
	bottom:auto;
	width:100%;
	z-index:1000;
    overflow:visible;
    background:none;
    -ms-transform:none;
    -webkit-transform:none;
    -moz-transform:none;
    -ms-transform:none;
    -o-transform:none;
    transform:none;
	background-image: url(../v2/header-head-bg.png);
	padding:10px 0;
	border-bottom:10px solid #3e3e3e;
}
#header .mainnav,
#header .mainnav .mainnav-area{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#header .mainnav ul {
	padding:13px 0;
	margin: 0;
	list-style-type: none;
	display: table;
	width: 100%;
}
#header .mainnav ul li {
	display: table-cell;
	vertical-align: middle;
	text-align:center;
}
#header .mainnav ul li a {
	font-size:1.1em;
	color:#fff;
	display:block;
	padding:15px 10px;
	-webkit-transition: all 100ms ease-in;
	-moz-transition: all 100ms ease-in;
	-ms-transition: all 100ms ease-in;
	-o-transition: all 100ms ease-in;
	transition: all 100ms ease-in;
	white-space:nowrap;
	word-wrap:normal;
}
#header .mainnav ul li.home {
	width:93px;
}
#header .mainnav ul li.home a {
	width:93px;
	margin:0 auto;
	background-image: url(../v2/logo-large.png);
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
	text-indent: 200px;
	vertical-align: middle;
}
#header .mainnav ul ol {
	display: none;
}
/* main-menu dropdown */
#header .mainnav .mainnav-dropdown .mainnav-dropdown-relative{
	position: relative;
}
#header .mainnav .mainnav-dropdown ol {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#header .mainnav .mainnav-dropdown.active ol {
	display: block;
	position:absolute;
	top:80px;
	right:0;
	z-index:55;
	width:480px;
	text-align:right;
	padding-top:17px;
	background-image:url(../v2/iframe-menu-dropdown.png);
	background-position:85% top;
	background-repeat:no-repeat;
}
#header .mainnav .mainnav-dropdown.active ol li {
	float:right;
	width:33.3%;
	border-left:1px solid #3c3c3c;
	border-bottom:1px solid #3c3c3c;
	background-color:#474747;
	text-align:right;
}
#header .mainnav .mainnav-dropdown.active ol li a{
	padding:10px;
}
#header .mainnav .mainnav-dropdown.active ol li a:hover{
	background-color:#c41e20;
}
/* main menu toggle status */
#header .mainnav.active,
#header .mainnav.active .mainnav-area{
	height:0;
	padding:0;
}
#header .mainnav.active .mainnav-area{
	display:none;
}
/* main menu toggle button */
#header .mainnav .menu-toggle-btn{
	position:absolute;
	right:-79px;
	top:10px;
	background-color:#3e3e3e;
	color:#fff;
	padding:0 30px 0 15px;
	line-height:44px;
	background-image:url(../v2/ico-menu-dropdown-close-white.png);
	background-position:86% center;
	background-repeat:no-repeat;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#header .mainnav.active .menu-toggle-btn{
	background-image:url(../v2/ico-menu-dropdown-open-white.png);
}
#header .mainnav.active .menu-toggle-btn .txt2,
#header .mainnav .menu-toggle-btn .txt1{
	display:none;
}
#header .mainnav.active .menu-toggle-btn .txt1,
#header .mainnav .menu-toggle-btn .txt2{
	display:block;
}
/* header ads */
#header .ads-area{
    font-size:0;
    line-height:0;
}
/* ================
Content
================ */
#content{
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
/* social bar */
#social{
	position:fixed;
	right:5%;
	bottom:0;
	z-index:7000;
	background-image:url(../v2/header-head-bg-black.png);
	padding:15px;
	color:#fff;
	font-size:1.4em;
	border-bottom:7px solid #bd262b;
}
#social span{
	padding-left:20px;
}
#social .social-btn{
	display:inline-block;
	width:54px;
	height:46px;
	line-height:46px;
	text-align:center;
	vertical-align:middle;
}
#social .social-btn.fb{
	background-color:#4b69b9;
}
#social .social-btn.tw{
	background-color:#07c8fd;
}
#social .social-btn.gp{
	background-color:#cd3c2a;
}
#social .social-btn:hover{
	background-color:#000;
}
